MiddleLogic = require("middle.MiddleLogic")


function CG_MIDDLE_TRY_ENTER(human, msg)
	MiddleLogic.CG_MIDDLE_TRY_ENTER(human, msg)
end

function CG_MIDDLE_LOGIN(fd, msg)
	MiddleLogic.CG_MIDDLE_LOGIN(fd, msg)
end

function CG_MIDDLE_LOGOUT(human)
	MiddleLogic.CG_MIDDLE_LOGOUT(human)
end

function CG_MIDDLE_PLAYING_STATUS(human, msg)
	MiddleLogic.CG_MIDDLE_PLAYING_STATUS(human, msg.middleFlag)
end